@charset "utf-8";
.TopHeader {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFF;
	text-decoration: none;
	background-color: rgb(0,0,33);
	text-align: center;
	height: 50px;
	width: 960px;
	position: fixed;
	z-index: 10;
	left: 160px;
	top: 0px;
	direction: rtl;
	padding-top: 1px;
}
.Facebook {
	position: fixed;
	z-index: 11;
	left: 210px;
	top: 15px;
}
.LeftHeader {
	background-color: rgb(0,0,33);
	height: 210px;
	width: 40px;
	position: absolute;
	z-index: 1;
	left: 160px;
	padding-top: 1px;
}
.FlyerLogo {
	position: absolute;
	z-index: 9;
	left: 820px;
	top: 55px;

}

.FlyerSmallLogo {
    position: -webkit-sticky !important;
    position: sticky !important;
	top: 2px !important;
	padding-top: 150px !important;
	padding-left: 1020px !important;
	z-index: 11 !important;
	

}

.TitleFrame {
	position: absolute;
	z-index: 1;
	left: 212px;
	top: 55px;
	height: auto;
	width: auto;
	
}
.TitleGreen {
	position: absolute;
	z-index: 1;
	left: 350px;
	top: 55px;	
}
